#include <stdio.h>
#include <string.h>

int main() {
  int space_tabs = 0;
  char buff[100];
  printf("Enter a string:");
  fgets(buff,99,stdin);
  for (int i = 0; i<strlen(buff);i++) {
    if (buff[i] == ' ' || buff[i] == '\t') {
      space_tabs++;
    }
  }
    printf("Number of space_tabs in string: %d \n",space_tabs);
  
  return (0);
}
